<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d17d62fc-e8b5-44f2-8f73-56e2e2da6bcdMusicUserIsBrandProfile" value="0" />
    <set name="d17d62fc-e8b5-44f2-8f73-56e2e2da6bcdMusicBusinessProfileIds" />
    <int name="d17d62fc-e8b5-44f2-8f73-56e2e2da6bcd1" value="0" />
</map>
